﻿.cust-sty{
    border-radius:0px !important;
    /*font-weight:700;*/
    /*text-transform:uppercase;*/
    color:#646464;
    border-top:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
    border-left:0px;
    border-right:0px;
 
}
.active-sty{
    background:rgb(29,148,206);
    color:#ffffff;

}
.no-pad-left-right{
    padding-left:0px;
    padding-right:0px;
}

.cust-bod{
        border-right:solid 2px rgb(179,179,179);
            border-top:solid 1px #ddd;
    /*border-bottom:solid 1px #ddd;*/
    padding:0px 20px;
}
.cust-bn{
    background:#dddddd;
    border-radius:0px !important;
    text-align:center !important;
    font-weight:600;
    color:#646464 !important;
}
.cust-bn:hover{
    color:rgb(40,45,50) !important;
    border-radius:0px !important;
    text-align:center !important;
    font-weight:600;
    background:#f9f9f9;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    border-top:0px !important;
}
.custom-pdn-pnl{
        padding: 0px 15px;
}
.slimScrollDiv{
    padding-right:0px !important;
}
.cusm-add-stage-icns{
    font-size:16px;
    margin-right:8px;
}
.custom-icn{
    font-size:16px;
}
.custom-FullScreen{
    font-size:13px;
}
.custm-a-s{
    /*background:rgb(40,45,50);*/
    background: #1d94ce; /*rgb(9, 60, 84)*/
    font-size:16px;
    color:#ffffff;
    border-right:solid 2px rgb(179,179,179);
}
.custm-m-m{
    font-size:14px;
    color:#dddddd; /*rgb(147,149,152)*/
    padding:5px;
}
.custm-m-m:hover{
    font-size:14px;
    color:#ffffff;
    padding:5px;
}
.fullWidth{
    width:100%;
}
#hide-add-stage{
    display:none;
}

.description{
    padding:13px 5px 15px 28px;
}
.left-arrow{
    color: rgb(84,88,94);
    font-weight: 600;
    margin-right:10px;
}
.top-head{
    font-size:15px;
    margin-top:5px;
}
/*---hdata timeline panel--*/

.hdata-panel{
    display:none;
}

.hdata-box{
	width:278px;
	position:absolute;
	z-index:999;
	left: 70px;
    top: -210px;
	background: #f6f6f6;
	border-radius:8px;
	border:1px solid #d9d9d9;
	padding:0 12px;
-webkit-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
	}

.hdata-box::after {
	content: '';
    position: absolute;
	left: 100%;
    top: 7%;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #ddd;
    clear: both;
}

.timeline {
      list-style: none;
    padding: 15px 0px 10px 0px;
    position: relative;
	margin-bottom:0px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: #bcc0c1;
  left: 37px;
  margin-right: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li  a> .timeline-panel {
	width: calc( 100% - 51px );
    float: right;
    border: 1px solid #d4d4d4;
	background: #fff;
    border-radius: 4px;
    padding: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
}

.timeline > li  a> .timeline-panel:before {
  position: absolute;
  top: 8px;
  left: -7px;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #6f6868;
  border-left: 0 solid #6f6868;
  border-bottom: 7px solid transparent;
  content: " ";
}

.timeline > li  a> .timeline-panel:after {
    position: absolute;
    top: 8px;
    left: -7px;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #fff;
    border-left: 0 solid #f5f5f5;
    border-bottom: 7px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
       color: #fff;
    width: 13px;
    height: 13px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 31px;
    margin-right: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3eb67c !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #ff3805 !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}


h4.timeline-title {
	font-family: "open sans", 'Arial', sans-serif;
    margin: 0px;
    font-weight: bold;
    text-align: left;
    color: #787878;
    font-size: 10px;
	padding:5px
}
.timeline-body p{
	text-align: left;
	font-size:10px;
	color: #787878;
	padding:0 5px 5px 5px;
}
.timeline-date {
	position:absolute;
	top: -1px;
    left: 2px;
	font-size:14px;
	color:#4b4b4b;
    font-weight: bold;
}
.timeline-month {
	font-weight: bold;
	font-size:10px;
	color:#4b4b4b;
}

/*----media query 480px----*/
@media screen and (min-width:320px) and (max-width:480px) {
	
	.lst-color {
		position: absolute;
		top: 12px;
		right: 70px;
	}
	.ichart {
		    position: absolute;
			right: 40px;
			top: 5px;
			padding-top: 10px;	
	}
	.ihist {
		    position: absolute;
			right: 7px;
			padding: 6px 7px;
			top: 3px;
	
	}
	
	.hdata-box{
		position: absolute;
    left: 17px;
    top: -162px;
    z-index: 1000;
	}
	.pagedata-list {
		text-align: right;
	}
	.ichart {
		padding: 5px 6px;
	}
	.case-control-header {
		    width: 110.5%;
			padding: 6px;
	}
	.icon-option {
	width:36%;
	z-index:999;
	position:absolute;
	left: 160px;
    top: -162px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
	
}

@media screen and (min-width:768px) and (max-width:800px){
	
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
.icon-option {
	width:32%;
	z-index:999;
	position:absolute;
    left: 384px;
    top: -142px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.hdata-box{
	position: absolute;
    left: 371px;
	top: -151px;
    z-index: 1000;
	}	
	
}



@media screen and (min-width:980px) and (max-width:992px) {
	
.igraph {
	 font-size:14px;
	 position: absolute;
	z-index: 999;
	padding:5px 5px 4px 4px;
    top: 124px;
    left: 77px;

}
.icon-option {
	width:32%;
	z-index:999;
	position:absolute;
    left: 530px;
    top: -142px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);	
		
	}
.hdata-box{
	position: absolute;
    left: 585px;
	top: -151px;
    z-index: 1000;
	}	
	
}

.icon-center{
        margin-left: 12px;
       margin-top: 3px;
}